#mobile-menu, #mobile-menu ul {
    display: none;
    width: 100%;
    padding: 0px;
    margin: 0px;
    z-index: 9999;
}

#mobile-menu #mobile-menu-toggle {
    margin-left: 10px;
    display: inline-block;
    padding-left: 35px;
    height: 50px;
    width: 60px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    cursor: pointer;
    color: #000;
    background: url(../images/menu-icon-black.png) left center no-repeat;
}

#mobile-menu ul {
    float: none;
}

#mobile-menu ul li {
    display: block;
    width: 100%;
    background: #fff;
    padding: 0px;
    list-style: none;
    float: none;
}


#mobile-menu ul li a {
    background: none;
    padding: 10px 20px;
    display: block;
    float: none;
    border-bottom: 1px solid #ccc;
    color: #000;
}

#mobile-menu ul li li a{
    padding-left: 30px;
}

#mobile-menu ul li li li a{
    padding-left: 40px;
}

            

@media (max-width: 767px) {

    #desktop-menu {
        display: none;
    }
    
    #mobile-phone {
        display: block;
    }

    #mobile-menu {
        display: inline-block;
        position: relative;
    }
    
    .slide-show {
        height: 250px !important;
        overflow: hidden !important;
    }   

}           

@media (max-width:480px) {
    .slide-show {
        height: 150px !important;
        overflow: hidden !important;
    }    
}

@media (max-width:320px) {
    .slide-show {
        height: 100px !important;
        overflow: hidden !important;
    }    
}